#
# spec file for package vbox2b4 (Version 2b4)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  tcl

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         vbox2b4
Release:      10
Copyright:    Michael Herold <michael@abadonna.mayn.de>
Group: 
Provides:     ISDN vbox vbox2b4 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Summary:      Vbox 2b4 An ISDN answering machine 
Version:      2b4
Source: vbox2b4.tar.gz 
Patch: vbox2b4.dif
# BuildRoot: /tmp/vbox
%description
Vbox is an ISDN answering machine. Besides recording incoming calls it
offers a wide variety of features.
For configuring vbox please have a look at:
/usr/doc/packages/vbox2b4 and check an adapt the shipped configuration
files under:
/etc/isdn to your needs.

Authors:
--------
    Michael Herold <michael@abadonna.mayn.de>
    Fritz Elfert <fritz@wuemaus.franken.de>
    Carsten Keil <keil@temic-ech.spacenet.de>
    Andreas Kool <akool@Kool.f.EUnet.de>
    Stefan Lthje <luethje@sl-gw.lake.de>
    Marc Eberhard <Marc.Eberhard@Uni-Duesseldorf.DE>
    Gert Doering <gert@greenie.muc.de>

%prep
# How to define macros
#%define hello echo "hello world"
#%{hello}
%setup -n vbox2b4 
%patch
./configure --prefix=$RPM_BUILD_ROOT/usr
%build
make "CFLAGS=$RPM_OPT_FLAGS" LDFLAGS=-s
%install
make install
%files
/usr/sbin/vboxgetty
/usr/sbin/vboxd
/usr/bin/vboxcnvt
/usr/bin/vboxctrl
/usr/bin/vboxbeep
/usr/bin/vbox
/usr/bin/vboxmail
/usr/bin/vboxplay
%doc README.SuSE 
%doc doc/de/vbox.sgml.in
%doc doc/de/vbox.sgml
%doc doc/de/vbox.txt
%doc doc/de/vbox.txt.in
%doc examples
%config /etc/isdn/vboxd.conf
%config /etc/isdn/vboxgetty.conf

